* {
  font-family: Arial, 微軟正黑體, sans-serif;
  text-decoration: none;
}
ul {
  list-style: none;
}
html, body {
  box-sizing: border-box;
  position: relative;
  margin: 0px auto;
  min-width: 1200px;
  background: #000000;
  background: url(../images/bg.jpg)  no-repeat center top #7f4827;
}
header, section, footer {
  width: 100%;
}
.wrap {
  position: relative;
  margin: 0px auto;
  text-align: center;
  z-index: 2;
}
/*----header----*/
header {
  position: relative;
  height: 938px;
  overflow: hidden;
}
header .wrap {
  top: 100px;
  left: 250px;
}
/*----Logo----*/
.logo {
  margin-left: 1%;
}
/*----Slogan----*/
.slogan {
      position: absolute;
    animation: slogan 2s forwards;
    margin-left: 52%;
    margin-top: 4%;
}
.time {
       position: absolute;
        color: #ffee00;
    font-size: 25px;
    margin-left: 55%;
    margin-top: 16%;
    font-weight: bold;
}
.time p {
    text-shadow: 5px 4px 10px black, 5px 4px 10px black;
}
.server {
       position: absolute;
    color: #ffee00;
    font-size: 25px;
    margin-left: 55%;
    margin-top: 18%;
    font-weight: bold;
}
.server p {
    text-shadow: 5px 4px 10px black, 5px 4px 10px black;
}
@keyframes slogan {
  from {
    opacity: 0;
    top: 30px;
  }
  to {
    opacity: 1;
    top: 0;
  }
}
.btn_start {
  transition: .5s;
}
.btn_start:hover {
  filter: saturate(.3);
}
.btn_start img {
  animation: fadein 1s forwards, start ease-in-out 1.5s infinite;
  animation-delay: .5s;
  opacity: 0;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes start {
  0% {
    transform: scale(1.05);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}
/*----video----*/
.inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
}
.inner video, .loaderImg {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
}
.inner video {
  z-index: 1;
}
.username {
  color: #fff;
  border-radius: 30px;
  font-size: 30px;
  font-weight: bold;
  background: #7d3b0b;
  width: 50%;
  /* padding-top: 20px; */
  /* padding-right: 0; */
  /* padding-bottom: 30px; */
  /* padding-left: 0; */
  /* margin-right: auto; */
  /* margin-left: auto; */
  height: 54px;
  margin: 0 auto;
  padding-top: 22px;
}
.rewards {
  margin: 13px auto;
  display: inline-block;
  border: 5px solid rgb(151 103 75);
  border-radius: 30px;
  padding-bottom: 22px;
  width: 628px;
  background: rgb(255 249 203);
  overflow: hidden;
  text-align: center;
}
.rewards p {
  margin: 0 auto;
  color: #bd5342;
  font-size: 30px;
  font-weight: bold;
  margin-top: 12px;
}
.title {
  padding: 26px 0;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  background: #7d3b0b;
}
/*----section----*/
section {
  position: relative;
  margin-top: 16%;
  padding: 244px 0 5px;
  text-align: center;
  z-index: 5;
}
section .wrap {
  left: 0;
}
section ul {
  margin-left: -40px;
}
section ol {
  margin-left: -20px;
}
section ul li {
  display: inline-block;
  transition: .5s;
  cursor: pointer;
}
section ul li:hover, section ul li.active {
  filter: saturate(2.5);
	 top: 5px;
}
select {
  width: 72%;
  height: 30PX;
  border-radius: 10px;
  font-size: 17px;
  margin-top: 26px;
  margin-bottom: 3%;
}
.content {
  padding-top: 3px;
}
.tab_container {
     background-image: url(../images/bg_box.png);
    background-repeat: no-repeat;
    width: 1250px;
    height: 728px;
    position: relative;
    margin: 30px auto -28px;
    color: #ffffff;
    animation: bounceIn ease-in-out 1.2s forwards;
}
@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.title img {
  width: 100%;
}
#tab2, #tab3 {
  display: none;
}
.tab_content {
  position: relative;
}
.tab_content img {
  position: relative;
  left: -8px;
  top: 8px;
}
.tab_content ol, .tab_content p, .tab_content h2, .tab_content h3 {
  /*-text-align: left;--*/
  line-height: 30px;
}
.sub_text {
  margin-bottom: 30px;
}
.sub_text p, h3.sub_title {
  text-align: center;
}
.sub_text img {
  margin: 0 10px;
  vertical-align: middle;
}
h2 {
  color: #f567ff;
}
h3 {
  text-shadow: 0px 0px 8px #c819d5, 0px 0px 8px #c819d5, 0px 0px 8px #c819d5;
}
.love {
      position: absolute;
    z-index: 99;
    margin-left: 11%;
    margin-top: 9%;
	 animation: fadedown ease-in-out 1.5s infinite;
  -webkit-animation: fadedown ease-in-out 1.5s infinite;
  -moz-animation: fadedown ease-in-out 1.5s infinite;
}
.love02 {
     position: absolute;
    z-index: 99;
    margin-left: 38%;
    margin-top: 23%;
	 animation: fadedown ease-in-out 1.8s infinite;
  -webkit-animation: fadedown ease-in-out 1.8s infinite;
  -moz-animation: fadedown ease-in-out 1.85s infinite;
}
@keyframes fadedown {
  0% {
    padding-top: 0;
    opacity: 0;
  }
  50% {
    padding-top: 10px;
    opacity: 1;
  }
  100% {
    padding-top: 0;
    opacity: 0;
  }
}
.light {
  position: absolute;
  z-index: 1;
    margin-left: 8%;
    margin-top: 6%;
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 4000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: rotate;
  -moz-animation-duration: 4000ms;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: rotate;
  -ms-animation-duration: 4000ms;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  animation-name: rotate;
  animation-duration: 4000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
div#tab2.light {
  position: absolute;
  z-index: 1;
  margin-left: 34%;
  margin-top: -39%;
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 4000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: rotate;
  -moz-animation-duration: 4000ms;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: rotate;
  -ms-animation-duration: 4000ms;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  animation-name: rotate;
  animation-duration: 4000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.role {
    z-index: 99;
    position: absolute;
    margin-left: -3%;
    margin-top: 4%;
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/*----btn----*/
.btn {
  border: 2px solid #c819d5;
  display: block;
  margin: 20px auto 0;
  padding: 5px 10px;
  max-width: 150px;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  background: #91109b;
  transition: .5s;
}
.big {
  margin: 20px auto;
  padding: 10px;
}
.btn:hover {
  filter: brightness(1.2);
}
.view {
  color: #f567ff;
  font-weight: bold;
}
.view:hover {
  text-decoration: underline;
}
/*----Table----*/
.content table {
  border-spacing: 0px;
  border-collapse: separate;
  border: 1px solid #c819d5;
  width: 100%;
  margin: 2% auto;
}
.content table tr:first-child td, .content table td.first {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background: #91109b;
}
.content table td {
  border: 1px solid #c819d5;
  padding: 10px;
  width: 19%;
  font-size: 14px;
  text-align: center;
  line-height: 20px;
  color: #ffffff;
  background: rgba(88, 34, 96, .7);
  vertical-align: middle;
}
/*----line----*/
.line {
  width: 100%;
  margin: 40px auto;
  height: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #f567ff;
}
/*----Go Top----*/
.gotop {
  display: none;
  position: fixed;
  width: 55px;
  height: 60px;
  bottom: 150px;
  right: 50px;
  background: url(../images/top.png) no-repeat center top;
  cursor: pointer;
  z-index: 10;
}
.gotop:hover {
  background-image: url(../images/top.png);
}
/*----Notice----*/
.notice {
     color: #ffe6ce;
    font-size: 19px;
    line-height: 24px;
    text-align: justify;
    font-weight: bold;
    line-height: 30px;
    width: 60%;
    margin: 0 auto;
}
.notice ol {
  margin-left: -4%;
}
.notice li {
  margin-bottom: 1%;
}
.notice h1 {
      font-size: 18px;
    font-weight: bold;
    color: #fffabf;
}
/*----food----*/
.foodbox {
  position: absolute;
      margin-left: 39%;
  margin-top: 7%;
  WIDTH: 59%;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  z-index: 99;
}
.foodbox a {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}
.food_1 {
  display: block;
   width: 200px;
  height: 179px;
  transition-duration: 1.5s;
  -webkit-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  background-image: url(../images/content/foodbox01.png);
  background-repeat: no-repeat;
}
.food_1:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.food_2 {
  display: block;
  width: 200px;
  height: 179px;
  background-image: url(../images/content/foodbox02.png);
  transition-duration: 1.5s;
  -webkit-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
}
.food_2:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.food_3 {
  display: block;
  width: 200px;
  height: 179px;
  background-image: url(../images/content/foodbox03.png);
  transition-duration: 1.5s;
  -webkit-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
}
.food_3:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.food_4 {
  display: block;
   width: 200px;
  height: 179px;
  background-image: url(../images/content/foodbox04.png);
  transition-duration: 1.5s;
  -webkit-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
}
.food_4:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.food_5 {
  display: block;
  width: 200px;
  height: 179px;
  background-image: url(../images/content/foodbox05.png);
  transition-duration: 1.5s;
  -webkit-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
}
.food_5:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
/*----progress進度條----*/
.animated-progress {
      width: 799px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    background-color: #ffffff;
    margin: 0 auto;
    top: 550px;
    left: 17px;
    height: 32px;
}
.animated-progress span {
     height: 100%;
    display: block;
    width: 0;
    color: rgb(255, 251, 251);
    line-height: 33px;
}
.progress-green span {
  background-color: #ff2f00;
}
.turkey_go {
      background: url(../images/content/07.png) no-repeat;
    width: 193px;
    height: 166px;
    position: absolute;
    display: block;
    left: 40px;
    top: 453px;
}
.gift {
       background: url(../images/content/06.png) no-repeat;
    width: 141px;
    height: 117px;
    position: absolute;
    display: block;
    left: 1053px;
    top: 500px;
    z-index: 999;
}

.gift:hover {
  cursor: pointer;
  animation: Shakelf ease-in-out 0.3s infinite;
}
.grass {
    position: absolute;
    z-index: 99;
    margin-top: 16%;
    margin-left: 3%;
}

@keyframes Shakelf {
  0% {
    transform: rotate(0deg);
    transform-origin: 50% 100%;
  }
  50% {
    transform: rotate(-2deg);
    transform-origin: 50% 100%;
  }
  100% {
    transform: rotate(0deg);
    transform-origin: 50% 100%;
  }
}
a.gift span {
  display: none;
background-color: rgb(63 0 0 / 84%);
  margin-left: -193%;
  margin-top: -68px;
  color: #ffffff;
  width: 265px;
  font-size: 15px;
  position: absolute;
  padding: 7px;
  z-index: 99;
}
a.gift span p {
  line-height: 22px;
}
a.gift:hover span {
  display: inline;
  line-height: 0px;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
  z-index: 99;
}

.bounce-out-down {
  animation: bounce-out-down 2s ease forwards;
}
@keyframes bounce-out-down {
  0% {
    transform: translateY(0);
  }
  20% {
    opacity: 1;
    transform: translateY(-20px);
  }
  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}
.love img {
  animation: glow2 2s ease-in-out infinite;
}
/*----Footer----*/
footer {
  position: relative;
  height: 83px;
  color: #fff;
  font-size: 12px;
  background: #000000;
}
.evt_fot {
  position: relative;
  background: #040403;
}
footer table {
  margin: 0 auto 0 auto;
}
footer table td {
  padding-right: 8px;
}
footer .about {
  line-height: 10px;
}
footer table .t {
  list-style: none;
  margin-left: -40px;
  font-size: 11px;
  line-height: 15px;
}